﻿@font-face {
    font-family: 'TheSans';
    src: url('../fonts/TheSans-Bold.eot');
    src: url('../fonts/TheSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/TheSans-Bold.woff2') format('woff2'),
        url('../fonts/TheSans-Bold.woff') format('woff'),
        url('../fonts/TheSans-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'TheSans';
    src: url('../fonts/TheSans-Plain.eot');
    src: url('./fonts/TheSans-Plain.eot?#iefix') format('embedded-opentype'),
        url('../fonts/TheSans-Plain.woff2') format('woff2'),
        url('../fonts/TheSans-Plain.woff') format('woff'),
        url('../fonts/TheSans-Plain.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body{
	background-color:#000 !important;
	font-family:'TheSans' !important;
	padding:0;
	margin:0;
	position:relative;
	text-align:right;
	font-size:18px;
}

.VideosContainer {background-color:#000;}
.image_thumb ul li{width:300px !important;position:relative;}
.image_thumb  .fa-play-circle {
    position: absolute;
    color: #fff;
    left: 20px;
    top: 114px;
    font-size: 30px !important;
}
.smLI {
    position: absolute;
    bottom: auto !important;
    right: auto !important;
    font-size: 24px;left:0;
}
.smLI .fa{
	   position: absolute;

    left: 16px;
    top:11px;
	right:auto !important;
	bottom:auto !important;
    font-size: 22px !important;
	
}
.main_image{width:100% !important;
	height: 552px!important;
}
.image_thumb{width:100% !important}
.top1 {
    background-image: url(../images/alquds-Palastin-capital.png) ; 
    width: 100%;
    background-attachment: scroll !important;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover !important;
    min-height: 130vh;
    z-index: 1;
	
}
.bigNewsSize img{width:100%}
.reportSection {
    background-image: url(../images/2-8Dec_25.png);
    width: 100%;
    background-attachment: scroll !important;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover !important;
    z-index: 1;
	  min-height: 90vh;
    float: right;
}
.reportSectionNews {
    /* margin-top: -15%; */
    float: right;
    width: 100%;
    background-color: #fff;
}

li{list-style:none;}
ul{padding:0;}


.Alquds_menu{position:absolute;top:40px;height:50px;left:0;right:0;}

.news2d img{width:100%}
.news2d a {
    background-color: #fff;
    padding: 10px;
    float: right;
}
.Alquds_menu  .m1 li{
	width: 25%;
	
}
.Alquds_menu  .m2 li{
	width: 33.33333%;
	
}
.HomePageMenu {
    font-size: 34px !important;
    margin-top: 5px;
    padding: 0 !important;
}
.posabsHome {
    position: absolute;
    width: 16%;
    height: 89px;
    left: 42%;
	    z-index: 1000;
}
.Alquds_menu  li {

    float: right;
   
    text-align: center;
    font-weight: bold;
    font-size: 20px;
}
.Alquds_menu li a {
    font-size: 20px;
    /* padding: 13px 41px; */
    display: block;
    text-align: center;
    display: block;
    padding: 13px 0;
}
.Alquds_menu .m1 {
    float: right;
    background-color: #000000;
    width: 42%;
}
.Alquds_menu .m2 {
    float: left;
    background-color: #000000;
  width: calc(41.9%);
}
.row100{
	width:100%;float:right;
	
}
.Alquds_menu ul li a{color:#fff;}
.Alquds_menu ul li {list-style:none;}
.LatestNews {
    float: right;
    margin-top: 200px;
    width: 350px;
    margin-bottom: 100px;
}
.LatestNews span {
    background-color: #ffa200;
    width: 100%;
    text-align: center;
    float: right;
    font-size: 20px;
    font-weight: bold;
    padding: 5px 0;
    margin-top: 0px;
}
.UlLatestNews li a{color:#e4e1e1;}
.UlLatestNews li {
	    border-bottom: solid thin #ccc;
    margin: 0px 0;
    overflow: hidden;}
.UlLatestNews {
    background-color: #000;
    padding: 10px;
    max-height: 350px;
    display: block;
    float: right;
}
.UlLatestNews h1 {
    font-size: 17px;
    line-height: 25px;
    margin: 15px 0;
}
.reportSectionNews .bigNewsSize{
	
		    margin-top: -26%;
}
.bigNewsSize {
    background-color: #fff;
    float: right;
    padding: 10px;
    margin-bottom: 33px;
	    padding-left: 12px;

}
.bigNewsSize .img{width:50%;float:right;}
.bigNewsSize .DevDet {
    width: 50%;
    float: left;
    padding-right: 22px;
}
.sNews .li a {
    background-color: #fff;
    float: right;
    width: 100%;
    padding: 10px;
}
.Fmore{width:100%;float:right;text-align:left;font-size:18px;color:#fff;padding-left:10px;margin-top:10px;margin-bottom:50px;}
.sNews .li{margin-top:25px}
.catName {
    font-size: 18px;
    font-weight: bold;
    background-color: #00a651;
    float: right;
    padding: 3px 10px;
    color: #fff;
}
.catName:hover{}
.DevDet h1 {
    font-weight: bold;
    float: right;
    color: #000;
    font-size: 25px;
    width: 100%;
}

.DevDet p {
    float: right;
    color: #999;
    margin-top: 14px;
    font-size: 18px;
    text-align: justify;
	padding-left:10px;
}
.devSec{
	
	    margin-top: -571px;
}
.reportSection .row100:first-child{
	margin-top:150px;
	
} 
.sNews .img{width:210px;float:right;}
.sNews .DevDet{width:calc(100% - 210px);float:left;}

.CatNameSpan {
    color: #00a651;
    font-weight: bold;
    font-size: 18px;
    margin-top: 10px;
    display: block;
}
.CatNameSpanRep {
    color: #ff5a00;
    font-weight: bold;
    font-size: 18px;
    margin-top: 10px;
    display: block;
}
.catNameRep{
	    font-size: 18px;
    font-weight: bold;
    background-color: #ff5a00;
    float: right;
    padding: 3px 10px;
    color: #fff;
}
.sNews h1{font-size:22px; font-weight:bold;color:#000}
.FooterContainer{
	    background-color: #444;
    float: right;
    width: 100%;
}
.devSec{display:block}
.reportSectionDev{display:block}

.news2d h2 {
    font-size: 22px;
    font-weight: bold;
    color: #000;
    margin: 10px 10px;
    line-height: 27px;
    min-height: 54px;
}
.UlLatestNews a:hover {
    cursor: text;
	color:#e4e1e1 !important;
}
.AShareTickerNews:hover{
	cursor:pointer !important
}
.UlLatestNews a .fa {
    background-color: #0084b4;
    color: #fff;
    border-radius: 25px;
    padding: 3px;
    margin-right: 7px;
    font-size: 14px;
}
.Alquds_menu a:hover{
	
	color:#ffa200 !important
}

.qudsdte {
    background-color: inherit !important;
    color: #fff;
    float: right !important;
    width: inherit !important;
    text-align: right !important;
}
.ArtialesContainer  .article4items{position:relative}
.ArtialesContainer  .article4items .info{position:absolute;bottom:0;text-align:center;}
.ArtialesContainer  .article4items .info .aticleTitle{color:#fff;font-weight:bold;font-size:18px;text-align:center;display:block;    padding: 0 15px;}
.ArtialesContainer  .article4items .info .authorTitle{color:#ff0000;font-weight:bold;font-size:16px;text-align:center;display:block;padding: 0 15px;}
.TitSection{display:none !important}
.VideosContainer {padding-bottom:25px !important}
.sp-button {
   
    border: 2px solid #7d7d7d !important; 
   
}
.album66Video {

    margin-top: 35px !important;
  
    margin-bottom: 10px !important;
}
.sp-selected-button {
    background-color: #fffdfd !important;
}
.ArtialesContainer .article4items .info {
    min-height: 94px !important;
      width: 90% !important;
    right: 13px !important;
    float: right;
    /* background: linear-gradient(0deg,rgba(0,0,0,.95) 0,rgba(0,0,0,0) 100%); */
    /* padding: 5px 9px; */
    position: absolute;
    right: 0px;
    bottom: 0px;
    /* background-color: rgba(210, 210, 210, 0.4); */
    color: #fff;
    /* border-radius: 2px 0 2px 2px; */
    z-index: 100;
    /* width: 100%; */
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 1, 42) 100%) repeat scroll 0 0;
    width: 100%;
    padding-bottom: 14px;
    padding-top: 105px;
}
.ArtialesContainer {
	    background-color: #fff;
    padding-top: 33px;
	
}
.ArticleTitle {
    width: 100%;
    float: right;
    text-align: center;
    color: #f50000;
    font-size: 22px;
    margin-bottom: 11px;
    font-weight: bold;
}
.ArtialesContainer  .article4items  img{width:100%;}
.image_thumb ul li{ background: inherit !important;border:none !important}

.Alquds_menu a:hover{
	
	color:#ffa200 !important
}
.image_thumb ul li .block {
    width: 100% !important;
    padding: 0 31px 31px 31px !important;
    margin-top: 4px;
 
}
.VideoListTitle a{color:#fff;font-size:16px !important}
.GalleryContainer {
    background-color: #000;
    padding-top: 33px;
    border-top: solid thin #ccc;
}
.PalinfoTvTitle{padding:0 !important}
.image_thumb ul li{height: auto !important;float:right !important}
.image_thumb {
    width: 902px !important;
    display: block;
    margin: 0 auto;
    float: none !important;
    margin-top: 0px;
    background: inherit !important;
}
.image_thumb img{padding:0 !important}
.image_thumb ul {

    margin-top: -75px !important;
}
.GalleryContainer .col-lg-4{margin-bottom:20px;}
.albuami {
    font-size: 22px;
    color: #fff;
    display: block;
    margin-top: 19px;
    margin-bottom: 15px;
    font-family: 'TheSans' !important;
    text-align: center;
}
.album66 {
	text-align:center;
	font-size:18px;
	font-weight:bold;color:#fff;display:block;font-size: 22px;
}
/*************** SCROLLBAR BASE CSS ***************/
 
.scroll-wrapper {
    overflow: hidden !important;
    padding: 0 !important;
    position: relative;
}
.scroll-wrapper > .scroll-content {
    border: none !important;
    box-sizing: content-box !important;
    height: auto;
    left: 0;
    margin: 0;
    max-height: none;
    max-width: none !important;
    overflow: scroll !important;
    padding: 4px 23px 4px 12px;
    position: relative !important;
    top: 0;
    width: auto !important;
}
.scroll-wrapper > .scroll-content::-webkit-scrollbar {
    height: 0;
    width: 0;
}
 
.scroll-element {
    display: none;
}
.scroll-element, .scroll-element div {
    box-sizing: content-box;
}
 
.scroll-element.scroll-x.scroll-scrollx_visible,
.scroll-element.scroll-y.scroll-scrolly_visible {
    display: block;
}
 
.scroll-element .scroll-bar,
.scroll-element .scroll-arrow {
    cursor: default;
}
 
.scroll-textarea {
    border: 1px solid #cccccc;
    border-top-color: #999999;
}
.scroll-textarea > .scroll-content {
    overflow: hidden !important;
}
.scroll-textarea > .scroll-content > textarea {
    border: none !important;
    box-sizing: border-box;
    height: 100% !important;
    margin: 0;
    max-height: none !important;
    max-width: none !important;
    overflow: scroll !important;
    outline: none;
    padding: 2px;
    position: relative !important;
    top: 0;
    width: 100% !important;
}
.scroll-textarea > .scroll-content > textarea::-webkit-scrollbar {
    height: 0;
    width: 0;
}
 
 
 
 
/*************** SIMPLE INNER SCROLLBAR ***************/
 
.UlLatestNews > .scroll-element,
.UlLatestNews > .scroll-element div
{
    border: none;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 10;
}
 
.UlLatestNews > .scroll-element div {
    display: block;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
}
 
.UlLatestNews > .scroll-element.scroll-x {
    bottom: 2px;
    height: 8px;
    left: 0;
    width: 100%;
}
 
.UlLatestNews > .scroll-element.scroll-y {
    height: 100%;
    right: 2px;
    top: 0;
    width: 8px;
}
 
.UlLatestNews > .scroll-element .scroll-element_outer {
    overflow: hidden;
}
 
.UlLatestNews > .scroll-element .scroll-element_outer,
.UlLatestNews > .scroll-element .scroll-element_track,
.UlLatestNews > .scroll-element .scroll-bar {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
 
.UlLatestNews > .scroll-element .scroll-element_track,
.UlLatestNews > .scroll-element .scroll-bar {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40);
    opacity: 0.4;
}
 
.UlLatestNews > .scroll-element .scroll-element_track { background-color: #e0e0e0; }
.UlLatestNews > .scroll-element .scroll-bar { background-color: #ffffff; }
.UlLatestNews > .scroll-element:hover .scroll-bar { background-color: #919191; }
.UlLatestNews > .scroll-element.scroll-draggable .scroll-bar { background-color: #919191; }
 
 
/* update scrollbar offset if both scrolls are visible */
 
.UlLatestNews > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track { left: -12px; }
.UlLatestNews > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track { top: -12px; }
 
 
.UlLatestNews > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left: -12px; }
.UlLatestNews > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: -12px; }